#include <algorithm>
#include <cctype>
#include "StrUtils.h"

namespace FCUtils {

  string ToLower(const string &s) {
    string t=s;
    std::transform( t.begin(), t.end(), t.begin(), std::tolower);
    return t;
  }
  
  string ToLower(const char *s){
    return ToLower(string(s));
  }
  
}; // namespace FCUtils
